org.eclipse.emf.facet.custom.ui

## Interface ISelectionPropertiesHandlerFactory

    public interface ISelectionPropertiesHandlerFactory

Factory for `ISelectionPropertiesHandler`

Since:
  0.2
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Field Summary

Fields
`static ISelectionPropertiesHandlerFactory` `DEFAULT`

### Method Summary

All Methods Instance Methods Abstract Methods
`ISelectionPropertiesHandler` `createSelectionPropertiesHandler(ICustomizationManager customManager)`

### Field Detail

#### DEFAULT

    static final ISelectionPropertiesHandlerFactory DEFAULT

### Method Detail

#### createSelectionPropertiesHandler

    ISelectionPropertiesHandler createSelectionPropertiesHandler(ICustomizationManager customManager)